/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}


html {
    font-family: 'Open Sans';
}

@keyframes shake {
    0% {
        transform: translate(1px, 1px) rotate(0deg);
    }

    10% {
        transform: translate(-1px, -2px) rotate(-1deg);
    }

    20% {
        transform: translate(-3px, 0px) rotate(1deg);
    }

    30% {
        transform: translate(3px, 2px) rotate(0deg);
    }

    40% {
        transform: translate(1px, -1px) rotate(1deg);
    }

    50% {
        transform: translate(-1px, 2px) rotate(-1deg);
    }

    60% {
        transform: translate(-3px, 1px) rotate(0deg);
    }

    70% {
        transform: translate(3px, 1px) rotate(-1deg);
    }

    80% {
        transform: translate(-1px, -1px) rotate(1deg);
    }

    90% {
        transform: translate(1px, 2px) rotate(0deg);
    }

    100% {
        transform: translate(1px, -2px) rotate(-1deg);
    }
}

.custom-shape-divider-top-1673728138 {
    width: 100%;
    overflow: hidden;
    line-height: 0;
}

.custom-shape-divider-top-1673728138 svg {
    position: relative;
    display: block;
    width: calc(205% + 1.3px);
    height: 41px;
}

.custom-shape-divider-top-1673728138 .shape-fill {
    fill: #3ec0cd;
}

*::-webkit-scrollbar {
    width: 8px;
    /* width of the entire scrollbar */
}

*::-webkit-scrollbar-track {
    background: #CFDDDE;
    /* color of the tracking area */

    border-radius: 20px;
}

*::-webkit-scrollbar-thumb {
    background-color: #80ACAF;
    /* color of the scroll thumb */
    border-radius: 20px;
    /* roundness of the scroll thumb */
    border: 1px solid #CFDDDE;
    /* creates padding around scroll thumb */
}


/* PADRÕES */
.titulo{
    font-size:25px;
    line-height: 35px;
    font-weight: 600;
    letter-spacing: 2.px;
    text-transform: capitalize;
    color:rgba(0, 0, 0, 0.7)
}
.btn-acao{
    border-radius: 25px;
    border:1px solid rgba(0, 0, 0, 0.2);
    font-size: 14px;

    width: fit-content;
    display: flex;
    align-items: center;
    gap:7px;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
    transition: all 0.5s;
}

.btn-acao:hover{
    transition: all 0.5s;
}

.btn-acao i{
    font-size: 30px;
}

.btn-whatsapp{
    color:#25D366;
}

.btn-whatsapp:hover{
    background:#25D366;
    color:#FFF;
    border-color: #25D366;
}

.btn-email{
    color:#27819e;
}

.btn-email:hover{
    background:#27819e;
    color:#FFF;
    border-color: #27819e;
}
/* PADRÕES */

.conteudo{
    min-height: 90vh;
}

#topo {
    background: rgb(62, 192, 205);
    background: linear-gradient(0deg, rgba(62, 192, 205, 1) 0%, rgba(35, 108, 166, 1) 100%);
}

#topo .topo {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#topo #logo {
    background: #FFF;
    padding: 10px 15px;
    border-radius: 0 0 25px 25px;
}

#topo .btn-acao{
    border-radius: 5px;
    padding:3px 8px;
    color: rgba(0, 0, 0, 0.5);
    border: 0;
    margin-bottom: 5px;
}

#topo .btn-acao:hover{
    background: rgba(0, 0, 0, 0.5);
    color:#FFF;
}

#topo #menu{
    display: none;
}

#topo #menu.ativo{
    display: block;
}

#topo .menu {
    padding: 5px;
    background: #FFF;
    border-radius: 10px;

    position: absolute;
    right: var(--bs-gutter-x, 0.75rem);
    z-index: 99;
}

#topo .menu ul {
    display: flex;
    flex-direction: column;
    gap:5px;
    padding: 0;
    margin: 0;
}

#topo .menu li {
    list-style: none;
}

#topo .menu .item {}

#topo .menu .item a {
    display: inline-block;
    text-decoration: none;
    color: #5d5d5d;
    padding: 8px 15px;
    border-radius: 25px;
}

#topo .menu .item:hover a,
#topo .menu .dropdown:hover>.item a,
#topo .menu .dropdown.ativo>.item a,
#topo .menu .dropdown .sub .item:hover a {
    background: #27819e;
    /* background: linear-gradient(0deg, rgba(62, 192, 205, 1) 0%, rgba(35, 108, 166, 1) 100%); */
    color: #FFF;
}

#topo .menu .dropdown {
    position: relative;
    z-index: 20;
}

#topo .menu .dropdown .sub {
    display: none;
    padding-top: 2px;
}

#topo .menu .dropdown.ativo .sub,
#topo .menu .dropdown:hover .sub {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    white-space: nowrap;
}

#topo .menu .dropdown .sub .item {
    margin-bottom: 3px;
}

#topo .menu .dropdown .sub .item a {
    background: #9fccd6;

    border: 1px solid rgba(0, 0, 0, 0.2);
}

#topo .menu .dropdown .sub_form {
    position: relative;
    right: 0;
    min-width: 250px;

    position: absolute;
}

#topo .menu .dropdown .sub_form .caixa_form {
    padding: 20px;
    border-radius: 25px;
    /* From https://css.glass */
    background: rgba(255, 255, 255, 0.52);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border: 1px solid rgba(0, 0, 0, 0.1);
}

.sub_form .login_areaCliente {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.sub_form .login_areaCliente .form-group {
    margin-bottom: 5px;

}

.sub_form .titulo {
    font-size: 18px;
    line-height: 24px;

    padding-bottom: 5px;

    width: 100%;
    text-align: left;
}

#rodape {
    text-shadow: 1px 1px rgba(0, 0, 0, 0.2);
}

#rodape .cinza {
    background: rgba(62, 192, 205, 0.8);
    padding: 10px;

    font-size: 12px;
    text-align: center;
    color: #FFF;
}

#rodape .branco {
    position: relative;
    background: url('../img/norma_bg.png');
    background-size: contain;
    background-repeat: repeat-x;
    padding: 10px;
    border-top: 1px solid rgba(0, 0, 0, 0.1);


}

#rodape .branco .bg_gradiente {
    position: absolute;
    z-index: -1;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: linear-gradient(0deg, rgba(62, 192, 205, 0.8) 0%, rgba(35, 108, 166, 0.8) 100%);
}

#rodape .branco .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#rodape .titulo {
    font-size: 16px;
    font-weight: 600;
    line-height: 25px;
    color: #EEE;
}

#rodape .branco a {
    text-decoration: none;
    color: #EEE;
}

#rodape .branco .contatos {}

#rodape .branco .contato {
    padding: 5px 0;
}

#rodape .branco .contato a {

    display: flex;
    align-items: center;
}

#rodape .branco .contato i {
    font-size: 20px;
    margin-right: 5px;
}

#slide_imoveis {}

#slide_imoveis .owl-nav {
    display: flex;
    justify-content: flex-end;
    gap: 15px;
    padding-right: 10px;
}

#slide_imoveis .owl-nav .owl-prev,
#slide_imoveis .owl-nav .owl-next {
    display: flex;
    justify-content: center;
    align-items: center;

    font-size: 30px;
    line-height: 1;

    /* color: #27819e; */
    color: rgb(62, 192, 205);
    border-radius: 10px;
    opacity: 0.5;
}

#slide_imoveis .owl-nav .owl-prev:hover,
#slide_imoveis .owl-nav .owl-next:hover {
    opacity: 1;
}

#slide_imoveis .owl-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#slide_imoveis .item_slide {
    position: relative;
    display: flex;
    flex-direction: column;
    /* align-items: flex-start; */
    justify-content: center;
    /* gap: 15px; */

    background: rgba(0, 0, 0, 0.02);

    border-radius: 10px;
    -webkit-box-shadow: 1px 2px 8px -1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 1px 2px 8px -1px rgba(0, 0, 0, 0.2);
    box-shadow: 1px 2px 8px -1px rgba(0, 0, 0, 0.2);
    margin: 10px;
}

#slide_imoveis .item_slide .img {
    max-width: calc(100% - 10px);
    border-radius: 10px;
    margin: 5px;
    margin-right: 0;
}

#slide_imoveis .item_slide .tag {
    position: absolute;
    top: 25px;
    left: 5px;
    padding: 10px 15px;


    font-size: 20px;
    letter-spacing: 2.1px;
    font-weight: bold;
    border-radius: 0 5px 5px 0;
    border: 1px solid rgba(44, 159, 194, 0.1);
    border-left: 0;
    color: #FFF;
    text-shadow: 1px 1px 2px black;

    /* From https://css.glass */
    background: rgba(255, 255, 255, 0.33);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(8.1px);
    -webkit-backdrop-filter: blur(8.1px);
}

#slide_imoveis .item_slide .corpo {
    display: flex;
    flex-direction: column;
    justify-content: space-between;

    min-height: 100%;
}

#slide_imoveis .item_slide .rota {
    text-align: right;
    text-transform: uppercase;
    color: rgba(62, 192, 205, 1);
    margin-bottom: 20px;
}

#slide_imoveis .item_slide .rota i {
    opacity: 0.5;
    margin: 0 5px;
}

#slide_imoveis .item_slide .descricao {
    padding: 15px;
}

#slide_imoveis .item_slide .descricao .btn {
    display: block;
    width: fit-content;
    margin: 0 auto;
    margin-top: 10px;

    background: rgb(62, 192, 205);
    border-radius: 10px;

    font-size: 16px;
    letter-spacing: 0.7px;
    text-transform: capitalize;
    color: #FFF;
}

#slide_imoveis .item_slide .descricao .btn:hover {
    background: rgb(51, 166, 177);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}

#slide_imoveis .item_slide .titulo {
    text-align: center;
    font-size: 20px;
    line-height: 27px;
    font-weight: bold;
    color: #505050;
    margin-bottom: 5px;

    text-transform: capitalize;
}

#slide_imoveis .item_slide .texto {
    padding: 10px;
    font-size: 16px;
    line-height: 27px;
    word-spacing: 5px;
    letter-spacing: 0.5px;
    color: #5d5d5d;
}


.itens_imovel {
    display: flex;
    justify-content: center;

    border-top: 1px solid rgba(0, 0, 0, 0.2);
    margin-top: 20px;
}

.itens_imovel .item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    border-right: 1px solid rgba(0, 0, 0, 0.2);
    padding: 15px;
    border-radius: 0 0 10px 10px;
    cursor: help;
}

.itens_imovel .item:nth-last-child(1) {
    border-right: 0;
}

.itens_imovel .item:hover {
    background: linear-gradient(0deg, rgba(62, 192, 205, 1) 0%, rgba(35, 108, 166, 1) 100%);
    color: #FFF !important;
}

.itens_imovel .item:hover * {
    color: #FFF !important;
}

.itens_imovel .item:hover i {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}


.itens_imovel .item {
    font-weight: bold;
}


.itens_imovel .item i {
    color: rgba(0, 0, 0, 0.5);
    font-size: 40px;

    transition: all 0.3s;
}

.itens_imovel .item span {
    color: rgba(0, 0, 0, 0.5);
    font-size: 14px;
    margin-top: 5px;
    margin-bottom: 10px;
    font-weight: lighter;
}

#imoveis {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 25px;
    flex-wrap: wrap;

    padding: 30px 0 60px 0;
}

#imoveis a{
    text-decoration: none;
}

#imoveis .imovel {
    display: flex;
    flex-direction: column;
    justify-content: center;

    max-width: 360px;
    border-radius: 10px;
    padding-bottom: 0;
    box-shadow: 1px 2px 8px -1px rgb(0 0 0 / 20%);
    box-sizing: border-box;
}

#imoveis .imovel:hover {
    background: linear-gradient(0deg, rgba(62, 192, 205, 1) 0%, rgba(35, 108, 166, 1) 100%);

    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

#imoveis .imovel:hover * {
    color: #FFF !important;
}


#imoveis .imovel .img {
    border-radius: 10px;
    margin: 6px;

    box-sizing: border-box;
}

#imoveis .imovel .rota {
    padding: 0 10px;


    font-size: 14px;
    line-height: 20px;
    text-align: right;
    text-transform: uppercase;
    color: rgba(62, 192, 205, 1);
    margin-bottom: 5px;
}

#imoveis .imovel .titulo {
    text-align: center;
    font-size: 20px;
    line-height: 27px;
    font-weight: bold;
    color: #505050;
    margin-bottom: 5px;
    padding: 0 10px;
    text-transform: capitalize;
}

#imoveis .imovel .desc {
    display: flex;
    justify-content: center;
    align-items: center;
    border-top: 1px solid rgba(0, 0, 0, 0.2);
    font-size:12px;
}


#imoveis .imovel .desc .item {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    font-size: 1.1em;
    font-weight: bold;
    color: rgba(0, 0, 0, 0.7);

    border-right: 1px solid rgba(0, 0, 0, 0.2);
    padding: 15px;
    border-radius: 0 0 10px 10px;
    cursor: help;
}

#imoveis .imovel .desc .item:nth-last-child(1) {
    border-right: 0;
}

#imoveis .imovel .desc .item i {
    font-size: 2.1em;
    color: rgba(0, 0, 0, 0.5);
}

#imoveis .imovel .desc .item span {
    font-size: 0.7em;
    color: rgba(0, 0, 0, 0.5);
    margin-top: 5px;
    margin-bottom: 10px;
    font-weight: normal;
}

/* #imoveis .imovel .desc .item:hover {
    background: linear-gradient(0deg, rgba(62, 192, 205, 1) 0%, rgba(35, 108, 166, 1) 100%);
    color: #FFF !important;
}

#imoveis .imovel .desc .item:hover,
#imoveis .imovel .desc .item:hover i,
#imoveis .imovel .desc .item:hover span {
    color: #FFF !important;
} */

#imoveis .imovel .desc .item:hover i {
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    animation: shake 0.08s;
}

#imoveis .imovel {}

/* IMOVEL DESCRIÇÃO */
#dados_imovel {
    background: rgba(0, 0, 0, 0.05);
    border-radius: 10px;
    margin: 40px 0;

    box-shadow: 1px 2px 8px -1px rgb(0 0 0 / 20%);

    position: relative;
}

#dados_imovel .bg_imovel {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;

    z-index: -1;

    border-radius: 10px;
    background-image: url('../img/norma_bg_2.png');
    background-size: 5%;
    filter: invert() opacity(0.3);
}

#dados_imovel .cont_imovel {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;

}

#dados_imovel .part_a {
    padding: 10px;
    padding-top: 80px;
}

#dados_imovel .part_b {
    display: flex;
    flex-direction: column;
    gap: 15px;

}

#dados_imovel .topo {
    min-height: 85px;
    display: flex;
    flex-direction: column;
    justify-content: end;
}

#dados_imovel .titulo {
    font-size: 20px;
    letter-spacing: 0.8px;
    line-height: 38px;
    text-transform: capitalize;
}

#dados_imovel .subtitulo {
    font-size: 14px;
    letter-spacing: 0.8px;
    line-height: 18px;
    margin-bottom: 10px;
}

#dados_imovel .descricao {
    font-size: 18px;
    letter-spacing: 0.8px;
    line-height: 28px;

    padding:5px 15px;
}

#dados_imovel .slide {
    max-width: 330px;
}

#owl-carousel-imovel {
    position: relative;
}

#owl-carousel-imovel .owl-nav {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 15px;

    position: absolute;
    right: 20px;
    bottom: 40px;
    z-index: 2;
    margin-top: -50px;
}

#owl-carousel-imovel .owl-nav .owl-prev,
#owl-carousel-imovel .owl-nav .owl-next {
    display: flex;
    align-items: center;
    justify-content: center;

    width: 40px;
    height: 40px;

    background: #27819e;
    border-radius: 10px;
    font-size: 20px;
    color: #FFF;
}

#owl-carousel-imovel .img {
    width: 100%;
    max-height: 500px;
    border-radius: 10px;
}

#owl-carousel-imovel .owl-item img {}


#dados_imovel .part_b .tag{
    height: 70px;
    max-height: 70px;
    position: absolute;
    top: 10px;
    right: 0;
    z-index: 2;
    background: #27819e;

    padding:10px 15px;

    font-size: 14px;
    line-height: 18px;
    color: #FFF;
    text-shadow: 2px 2px rgba(0, 0, 0, 0.2);
}

#dados_imovel .part_b .tag span{
    letter-spacing: 2.8px;
}

#dados_imovel .part_b .tag .valor{
    font-size: 2em;
    line-height: 1.1em;
    font-weight: bolder;
}

#dados_imovel .part_b .tag:before{
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left:-20px;
    bottom: 0;
    border-color: #27819e #27819e #27819e transparent;
    border-style: solid;
    border-width: calc(70px / 2);
    border-left-width: 15px;
    border-right-width: 15px;
    border-radius: 3px;
}

#dados_imovel .acoes{
    display: flex;
    justify-content: center;
    align-items: center;
    gap:10px;
}

/* IMOVEL DESCRIÇÃO */

@media (min-width: 1024px) {
    #topo .btn-acao{
        display: none;
    }

    #topo #menu{
        display: block;
    }

    #topo .menu {
        border-radius: 25px;
        position: initial;
        right: var(--bs-gutter-x, 0.75rem);
        z-index: 99;
    }

    #topo .menu ul {
        flex-direction: row;
        gap:5px;
    }
    #topo .menu .dropdown .sub{
        position: absolute;
        gap:0;
        padding-top: 5px;
    }

    /* #slide_imoveis .item_slide {
        flex-direction: row;
        align-items: center;
    } */
    #slide_imoveis .item_slide{
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
    }

    #slide_imoveis .item_slide .imagem_destaque{
        grid-column: 1/3;
    }

    #slide_imoveis .item_slide .img {
        max-width: calc(100% - 5px);
        height: calc(100% - 10px);
    }

    #dados_imovel .slide {
        max-width: fit-content;
    }

    #dados_imovel .cont_imovel {
        flex-direction: row;
    }

    #dados_imovel .part_a {
        width: 60%;
        padding: 10px;
    }

    #dados_imovel .part_b {
        width: 40%;
        display: flex;
        flex-direction: column;
        gap: 15px;

        padding-top: 90px;
    }
}
